fieldLayouts:
  7a66adf7-6754-482e-abfa-420936c8b15d:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 26fd3570-b4dc-4b82-a83a-7d039b6bf62c # Alert banner active
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: da9abbc0-90e7-4e5f-a3a7-d983317d0028
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8df243a6-4cbc-47d4-9577-dadd7e860a3e # Alert banner text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 40b40c64-0854-4d9c-93d0-5a5d08d41228
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 876903fc-5ffd-407b-8b77-0ae37858dbba # Alert banner link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4231c178-72f6-4fe6-987f-d458cce46433
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: a466a04a-5c2e-4216-b930-babe45bdb366
        userCondition: null
handle: alertBanner
name: 'Alert banner'
sortOrder: 1
